/* bookings */


.single-product .calender-wrapper {
    background: white;
    padding: 50px 15px;
}

.product-type-booking form.cart {
max-width: 1080px;
    margin: 0 auto;
}
.single-product .calender-wrapper h2 {
max-width: 1080px;
    margin: 0 auto;
    padding: 0px 15px 30px;
}

.single-product .ui-datepicker-prev:before {
display:none!important;
}

.wc-bookings-booking-form {
    border: none;
}

.wc_bookings_field_start_date {
    padding: 0
}

.wc-bookings-date-picker-timezone-block {
display:none;
}

.wc-bookings-date-picker .ui-widget-content {
    display: block;
    padding: 10px 20px 30px;
    background: #f2f5f9!important;
}

.wc-bookings-date-picker .ui-datepicker-header {
border: none!important;
    background: transparent;
}

.single-product.woocommerce .product-type-booking button.button.alt:hover {
   background-color: #d0270e!important;
    border-color: #d0270e!important;
color:white!important;
}
.single-product .product-type-booking .single_add_to_cart_button {
margin-left: 15px!important;
    background-color: #ed553e!important;
    border: #ed553e!important;
color:white!important;
padding: 20px 30px!important;
    font-size: 18px!important;
}




.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev, .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
    top: 8px;
    border-radius: 3px;
    height: 1.618em;
    width: 1.618em;
}

.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title{
    padding: 15px;
    background: #f2f5f9!important;
    color: #333;
    text-transform: capitalize!important;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0!important;
}

.single-product .ui-datepicker-calendar
 {
    font-size: .75em !important;
    table-layout: fixed;
    background-color: rgba(0, 0, 0, 0.025);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    border-collapse: separate;
    border-spacing: 1px;
}

.single-product .ui-datepicker-calendar thead {
line-height: 2em;
}

.single-product .ui-datepicker-calendar tbody {
text-align:center!important;
}

.single-product .ui-datepicker-calendar td {
vertical-align: middle;
    height: 40px;
    padding: 0!important;

}
.single-product .ui-datepicker-calendar td span {
line-height: 1.5em;
    display: inline-block;
vertical-align: middle;
}


.wc-bookings-date-picker .ui-datepicker td.bookable a, .wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default
{
    height: auto;
    padding: 9px;
line-height: 1.5em;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.wc-bookings-date-picker .ui-datepicker td span {
padding:2px!important;
}

.wc-bookings-date-picker .ui-datepicker td.bookable a.ui-state-default {
    background-color: #54b796 !important;
}
.wc-bookings-date-picker .ui-datepicker td.bookable a.ui-state-active {
    background-color: #2c8f6e !important;
}

#wc-bookings-booking-form .form-field.form-field-wide input {
padding: 0.6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: normal;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.125);
}

.wc-bookings-booking-form .block-picker a {
    background: #eee!important;
}

.wc-bookings-booking-cost {
margin: 30px 0 0px!important;
}
.wc-bookings-date-picker .ui-datepicker td.fully_booked a {
    height: auto;
    padding: 9px!important;
    line-height: 1.5em;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

/* offline cursussen directory */

.page-template-offline-cursussen #content {
    max-width: 1200px;
    margin: 10px auto 40px;
    padding: 30px 15px;
}

.product_type_booking.add_to_cart_button {
    text-transform: initial!important;
    font-weight: 500!important;
    font-size: 16px!important;
}

li.product:hover {
    box-shadow: 0 0 10px 0 #d6d6d6;
    -webkit-box-shadow: 0 0 10px 0 #d6d6d6;
}

.single-product .woocommerce-info {
    max-width: 800px;
    margin: 15px auto 0 !important;
    background: white;
}

.single-product .woocommerce-notices-wrapper {
    background: #fafafa;
    margin: 0!important;
}

.wc-bookings-availability-main-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px 15px;
}

.wc-bookings-availability-book-button {
    font-size:14px!important;
    margin: 10px 0 -5px;
}

.components-popover__content table.wc-bookings-availability-popover-container {
font-size:15px!important;
}

.components-popover__content table.wc-bookings-availability-popover-container .wc-bookings-availability-popover-container-title em {
    line-height: 1.8;
    font-style: normal!important;
}

.components-popover__content table.wc-bookings-availability-popover-container .wc-bookings-availability-popover-container-title h4 {
font-size:16px!important;
}
.components-popover__content {
padding: 15px 10px 0!important;
    margin-bottom: -10px!important;
}

.wp-block-woocommerce-bookings-availability-schedule-block {
max-width: 600px;
}

.wc-bookings-booking-form .block-picker li a:hover {
    color: inherit!important;
    background: #00000020!important;
}
